/* RadInput Rashim skin */

.radInput_Rashim
{
}

.radInputError_Rashim
{
	display: none;
	border: solid 1px black;
	background-color: #f9c6c6;
	position: absolute;
	padding: 3px;
	font-weight: bold;
	font-size: 11px;
	width: 180px;
	text-align: center;
}

.radEnabledCss_Rashim,	
.radDisabledCss_Rashim,
.radEmptyMessageCss_Rashim,
.radFocusedCss_Rashim,
.radNegativeCss_Rashim,
.radInvalidCss_Rashim,
.radHoverCss_Rashim
{
	padding: 3px;
	font-size: 12px;
	font-weight: normal;
}

span.radInput_Rashim .radEnabledCss_Rashim,
span.radInput_Rashim .radDisabledCss_Rashim,
span.radInput_Rashim .radEmptyMessageCss_Rashim,
span.radInput_Rashim .radFocusedCss_Rashim,
span.radInput_Rashim .radNegativeCss_Rashim,
span.radInput_Rashim .radInvalidCss_Rashim,
span.radInput_Rashim .radHoverCss_Rashim
{
	vertical-align: middle;
}

.radEnabledCss_Rashim,
.radEmptyMessageCss_Rashim,
.radNegativeCss_Rashim
{
	border: inset 1px #BDBDBD;
	padding: 4px;
	color: #262626;
}

.radDisabledCss_Rashim
{
	border: inset 1px transparent;
	background-color: transparent;
	padding: 4px;
	vertical-align: middle;
	color: #262626;
}

.radFocusedCss_Rashim
{
	border: solid 2px #88B2D7;
	color: #262626;
}

.radHoverCss_Rashim
{
	border: solid 2px #80D291;
	color: #262626;
}

.radInvalidCss_Rashim
{
	border: solid 2px #FF4D4D;
	color: red;
}

span.required span.radInput_Rashim .radEnabledCss_Rashim,
span.required span.radInput_Rashim .radEmptyMessageCss_Rashim,
span.required span.radInput_Rashim .radNegativeCss_Rashim,
span.required span.radInput_Rashim .radDisabledCss_Rashim
{
	background: #fff url('img/required.gif') no-repeat top left;
}

span.required span.radInput_Rashim .radFocusedCss_Rashim,
span.required span.radInput_Rashim .radHoverCss_Rashim,
span.required span.radInput_Rashim .radInvalidCss_Rashim
{
	background: #fff url('img/required.gif') no-repeat top left;
}

/* Hi Contrast */
body.hiContrast .radEnabledCss_Rashim,
body.hiContrast .radEmptyMessageCss_Rashim,
body.hiContrast .radNegativeCss_Rashim,
body.hiContrast .radDisabledCss_Rashim,
body.hiContrast .radFocusedCss_Rashim,
body.hiContrast .radHoverCss_Rashim
{
    background-color: #093145;
	color: #ffff00;
}

body.hiContrast .radFocusedCss_Rashim,
body.hiContrast .radHoverCss_Rashim
{
	border: solid 2px #ffff00;
}
/* END Hi Contrast */
